.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/30808/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.120605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/30808/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/30808/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/30808/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/30808/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.119629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/30808/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/30808/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/30808/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/30808/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-1.620000px;}
.lsa{letter-spacing:-0.420000px;}
.ls8{letter-spacing:-0.300400px;}
.ls6{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.179600px;}
.ls4{letter-spacing:-0.149200px;}
.ls2{letter-spacing:-0.120800px;}
.ls1{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.060400px;}
.ls7{letter-spacing:0.149200px;}
.lsb{letter-spacing:0.170800px;}
.ls3{letter-spacing:0.179600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-3.452160px;}
._a{margin-left:-2.140800px;}
._0{margin-left:-1.059840px;}
._3{width:1.274880px;}
._6{width:2.423520px;}
._9{width:3.845120px;}
._7{width:4.984800px;}
._8{width:6.934240px;}
._b{width:7.937600px;}
._c{width:10.248320px;}
._14{width:11.309600px;}
._16{width:12.445920px;}
._17{width:13.646560px;}
._f{width:15.018720px;}
._e{width:18.877920px;}
._10{width:25.020480px;}
._11{width:26.146080px;}
._12{width:36.630240px;}
._d{width:43.763520px;}
._15{width:48.314240px;}
._4{width:50.960000px;}
._5{width:53.202560px;}
._1{width:211.924160px;}
._2{width:438.389120px;}
.fc2{color:rgb(0,112,192);}
.fc1{color:rgb(255,0,0);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.y0{bottom:0.000000px;}
.ye2{bottom:2.496000px;}
.ye1{bottom:14.352000px;}
.ye0{bottom:14.508000px;}
.ye4{bottom:14.664000px;}
.yde{bottom:16.536000px;}
.ye9{bottom:26.364000px;}
.ye8{bottom:38.402000px;}
.ye7{bottom:38.558000px;}
.y3{bottom:49.920000px;}
.y2{bottom:67.423200px;}
.y161{bottom:94.723200px;}
.yd2{bottom:96.751200px;}
.y18b{bottom:99.715200px;}
.y12c{bottom:100.183200px;}
.y4f{bottom:104.239200px;}
.ya8{bottom:105.175200px;}
.yb8{bottom:105.799200px;}
.y35{bottom:106.267200px;}
.yfa{bottom:106.891200px;}
.y79{bottom:110.323200px;}
.y1ad{bottom:113.287200px;}
.y160{bottom:118.279200px;}
.yd1{bottom:120.775200px;}
.y18a{bottom:122.959200px;}
.y12b{bottom:123.427200px;}
.y4e{bottom:129.355200px;}
.yf9{bottom:130.130000px;}
.ya7{bottom:130.286000px;}
.y34{bottom:131.222000px;}
.y15f{bottom:131.690000px;}
.yd0{bottom:134.810000px;}
.y78{bottom:135.278000px;}
.y1ac{bottom:136.526000px;}
.y15e{bottom:144.482000px;}
.y189{bottom:146.354000px;}
.y12a{bottom:146.822000px;}
.ycf{bottom:148.226000px;}
.yf8{bottom:153.530000px;}
.ya6{bottom:153.686000px;}
.y33{bottom:155.558000px;}
.y15d{bottom:157.586000px;}
.y77{bottom:160.082000px;}
.y1ab{bottom:160.550000px;}
.yce{bottom:162.578000px;}
.ya5{bottom:166.478000px;}
.y32{bottom:168.506000px;}
.y188{bottom:169.754000px;}
.y129{bottom:170.066000px;}
.y15c{bottom:171.002000px;}
.yf7{bottom:176.774000px;}
.ycd{bottom:177.086000px;}
.ya4{bottom:179.738000px;}
.y31{bottom:181.454000px;}
.y187{bottom:182.702000px;}
.y128{bottom:183.014000px;}
.y15b{bottom:183.950000px;}
.y1aa{bottom:184.574000px;}
.y76{bottom:185.042000px;}
.ycc{bottom:191.906000px;}
.y30{bottom:194.402000px;}
.y186{bottom:195.494000px;}
.y127{bottom:195.962000px;}
.y15a{bottom:197.522000px;}
.yf6{bottom:200.174000px;}
.ya3{bottom:202.982000px;}
.ycb{bottom:206.570000px;}
.y2f{bottom:207.506000px;}
.y1a9{bottom:208.598000px;}
.y126{bottom:208.910000px;}
.y75{bottom:210.002000px;}
.ya2{bottom:215.930000px;}
.y185{bottom:218.894000px;}
.y2e{bottom:220.298000px;}
.y4d{bottom:221.234000px;}
.y159{bottom:221.546000px;}
.y125{bottom:221.858000px;}
.yf5{bottom:223.574000px;}
.yca{bottom:231.530000px;}
.y1a8{bottom:232.622000px;}
.y2d{bottom:233.402000px;}
.y74{bottom:234.806000px;}
.yf4{bottom:236.522000px;}
.ya1{bottom:241.046000px;}
.y184{bottom:241.982000px;}
.y158{bottom:244.790000px;}
.yc9{bottom:245.726000px;}
.y124{bottom:247.754000px;}
.y4c{bottom:248.222000px;}
.y183{bottom:255.086000px;}
.y1a7{bottom:256.646000px;}
.y2c{bottom:257.426000px;}
.yc8{bottom:258.674000px;}
.y73{bottom:259.142000px;}
.yf3{bottom:259.766000px;}
.y123{bottom:260.546000px;}
.ya0{bottom:266.474000px;}
.y157{bottom:268.190000px;}
.yc7{bottom:271.778000px;}
.y72{bottom:272.090000px;}
.yf2{bottom:272.714000px;}
.y122{bottom:273.650000px;}
.y4b{bottom:274.898000px;}
.y182{bottom:278.174000px;}
.y9f{bottom:279.422000px;}
.y1a6{bottom:279.890000px;}
.y156{bottom:281.138000px;}
.y2b{bottom:281.606000px;}
.y71{bottom:285.038000px;}
.y121{bottom:286.598000px;}
.y181{bottom:291.278000px;}
.y155{bottom:293.969000px;}
.y2a{bottom:294.593000px;}
.yf1{bottom:295.997000px;}
.yc6{bottom:296.621000px;}
.y70{bottom:298.181000px;}
.y120{bottom:299.585000px;}
.y4a{bottom:300.053000px;}
.y1a5{bottom:303.953000px;}
.y9e{bottom:304.577000px;}
.y154{bottom:306.917000px;}
.y29{bottom:307.697000px;}
.y11f{bottom:312.689000px;}
.y180{bottom:314.561000px;}
.yf0{bottom:319.397000px;}
.y28{bottom:320.489000px;}
.y6f{bottom:322.049000px;}
.y1a4{bottom:327.977000px;}
.y9d{bottom:330.005000px;}
.y153{bottom:330.161000px;}
.y27{bottom:333.593000px;}
.y11e{bottom:336.713000px;}
.y17f{bottom:338.429000px;}
.yc5{bottom:342.485000px;}
.y9c{bottom:342.797000px;}
.y26{bottom:346.541000px;}
.y17e{bottom:351.377000px;}
.y1a3{bottom:351.845000px;}
.y152{bottom:354.185000px;}
.y9b{bottom:355.745000px;}
.y25{bottom:359.333000px;}
.y6e{bottom:359.489000px;}
.y11d{bottom:361.049000px;}
.yef{bottom:366.041000px;}
.y24{bottom:372.437000px;}
.y1a2{bottom:375.245000px;}
.y17d{bottom:375.557000px;}
.y151{bottom:378.521000px;}
.y9a{bottom:379.145000px;}
.y11c{bottom:384.449000px;}
.y23{bottom:385.385000px;}
.y6d{bottom:385.541000px;}
.yee{bottom:389.441000px;}
.y150{bottom:391.313000px;}
.y11b{bottom:397.241000px;}
.y49{bottom:397.709000px;}
.y22{bottom:398.489000px;}
.y17c{bottom:399.425000px;}
.y99{bottom:402.389000px;}
.y14f{bottom:404.261000px;}
.y11a{bottom:410.189000px;}
.y21{bottom:411.437000px;}
.y17b{bottom:412.217000px;}
.yed{bottom:412.685000px;}
.y98{bottom:415.181000px;}
.y14e{bottom:417.209000px;}
.y1a1{bottom:421.889000px;}
.y119{bottom:423.293000px;}
.y20{bottom:424.385000px;}
.y6c{bottom:424.541000px;}
.y48{bottom:424.697000px;}
.yec{bottom:436.085000px;}
.y17a{bottom:436.553000px;}
.y1f{bottom:437.489000px;}
.y97{bottom:438.737000px;}
.y14d{bottom:440.453000px;}
.y1a0{bottom:445.913000px;}
.y6b{bottom:448.409000px;}
.y47{bottom:449.033000px;}
.y118{bottom:449.189000px;}
.y14c{bottom:453.401000px;}
.y179{bottom:459.641000px;}
.yeb{bottom:460.109000px;}
.y1e{bottom:461.357000px;}
.y96{bottom:461.981000px;}
.y46{bottom:462.137000px;}
.yb7{bottom:466.505000px;}
.y19f{bottom:469.937000px;}
.y178{bottom:472.589000px;}
.y6a{bottom:472.901000px;}
.y1c0{bottom:473.057000px;}
.y45{bottom:475.085000px;}
.y14b{bottom:476.645000px;}
.yb6{bottom:479.453000px;}
.y95{bottom:485.225000px;}
.y177{bottom:485.381000px;}
.y1d{bottom:485.693000px;}
.y69{bottom:486.005000px;}
.yea{bottom:486.317000px;}
.y117{bottom:487.877000px;}
.y44{bottom:488.033000px;}
.y14a{bottom:489.593000px;}
.y19e{bottom:493.961000px;}
.y1bf{bottom:496.301000px;}
.ye6{bottom:496.457000px;}
.y94{bottom:498.017000px;}
.y1c{bottom:498.485000px;}
.y68{bottom:499.109000px;}
.y116{bottom:500.981000px;}
.y43{bottom:501.137000px;}
.y149{bottom:502.541000px;}
.yb5{bottom:503.321000px;}
.y176{bottom:508.781000px;}
.y93{bottom:510.965000px;}
.y67{bottom:511.901000px;}
.y148{bottom:515.333000px;}
.y19d{bottom:517.985000px;}
.y1be{bottom:519.701000px;}
.y175{bottom:521.729000px;}
.y1b{bottom:521.885000px;}
.y92{bottom:523.939000px;}
.y115{bottom:524.251000px;}
.y66{bottom:525.031000px;}
.y42{bottom:525.187000px;}
.yb4{bottom:527.683000px;}
.y147{bottom:528.463000px;}
.y91{bottom:536.731000px;}
.y114{bottom:537.199000px;}
.yb3{bottom:540.631000px;}
.y19c{bottom:541.255000px;}
.y1bd{bottom:543.127000px;}
.ye5{bottom:544.999000px;}
.y1a{bottom:545.155000px;}
.y41{bottom:547.183000px;}
.y65{bottom:549.055000px;}
.y146{bottom:551.707000px;}
.y19{bottom:558.103000px;}
.yc4{bottom:559.663000px;}
.y90{bottom:560.755000px;}
.y113{bottom:561.223000px;}
.yb2{bottom:563.875000px;}
.y145{bottom:564.655000px;}
.y19b{bottom:565.279000px;}
.y1bc{bottom:567.151000px;}
.y174{bottom:568.243000px;}
.ye3{bottom:569.491000px;}
.y18{bottom:571.207000px;}
.yc3{bottom:572.611000px;}
.y64{bottom:573.235000px;}
.yb1{bottom:576.823000px;}
.y112{bottom:585.403000px;}
.y8f{bottom:585.715000px;}
.y63{bottom:586.183000px;}
.y144{bottom:587.899000px;}
.y19a{bottom:589.303000px;}
.y1bb{bottom:591.019000px;}
.y173{bottom:591.799000px;}
.ydf{bottom:594.139000px;}
.y17{bottom:594.295000px;}
.y111{bottom:598.507000px;}
.y62{bottom:599.287000px;}
.yb0{bottom:600.223000px;}
.y143{bottom:600.847000px;}
.yc2{bottom:606.931000px;}
.y16{bottom:607.243000px;}
.y8e{bottom:609.895000px;}
.y110{bottom:611.455000px;}
.y61{bottom:612.079000px;}
.yaf{bottom:613.171000px;}
.y199{bottom:613.327000px;}
.y142{bottom:613.795000px;}
.y172{bottom:615.043000px;}
.ydd{bottom:618.631000px;}
.y8d{bottom:622.843000px;}
.y10f{bottom:624.247000px;}
.y60{bottom:625.027000px;}
.y141{bottom:626.743000px;}
.y15{bottom:630.487000px;}
.yae{bottom:633.919000px;}
.y8c{bottom:635.791000px;}
.y10e{bottom:637.351000px;}
.y5f{bottom:638.131000px;}
.y171{bottom:638.287000px;}
.y1ba{bottom:639.067000px;}
.y140{bottom:639.691000px;}
.y14{bottom:643.435000px;}
.y10d{bottom:650.299000px;}
.y5e{bottom:650.923000px;}
.ydc{bottom:657.943000px;}
.y8b{bottom:659.035000px;}
.y198{bottom:661.375000px;}
.y170{bottom:661.687000px;}
.y13f{bottom:662.935000px;}
.y1b9{bottom:663.091000px;}
.y10c{bottom:663.247000px;}
.y5d{bottom:663.871000px;}
.y13{bottom:668.707000px;}
.y8a{bottom:671.983000px;}
.y10b{bottom:676.195000px;}
.y5c{bottom:676.975000px;}
.y12{bottom:681.655000px;}
.y197{bottom:684.463000px;}
.y16f{bottom:684.931000px;}
.y13e{bottom:686.179000px;}
.y1b8{bottom:687.115000px;}
.y10a{bottom:689.143000px;}
.y5b{bottom:689.923000px;}
.y11{bottom:694.447000px;}
.y89{bottom:696.007000px;}
.y109{bottom:702.247000px;}
.y5a{bottom:702.871000px;}
.y196{bottom:708.019000px;}
.y16e{bottom:708.175000px;}
.y13d{bottom:709.579000px;}
.y1b7{bottom:711.139000px;}
.y108{bottom:715.039000px;}
.y59{bottom:715.819000px;}
.y10{bottom:717.847000px;}
.y88{bottom:720.187000px;}
.y16d{bottom:721.123000px;}
.y107{bottom:727.987000px;}
.y58{bottom:728.923000px;}
.y195{bottom:731.263000px;}
.y13c{bottom:732.823000px;}
.y87{bottom:733.135000px;}
.y1b6{bottom:735.163000px;}
.yad{bottom:739.219000px;}
.y106{bottom:741.091000px;}
.yf{bottom:743.899000px;}
.y16c{bottom:744.367000px;}
.y13b{bottom:745.615000px;}
.y86{bottom:745.927000px;}
.yac{bottom:752.167000px;}
.y57{bottom:752.791000px;}
.y194{bottom:754.702000px;}
.y13a{bottom:758.602000px;}
.y1b5{bottom:759.226000px;}
.y105{bottom:764.998000px;}
.yab{bottom:765.310000px;}
.y16b{bottom:767.650000px;}
.ye{bottom:768.118000px;}
.y85{bottom:769.366000px;}
.y139{bottom:771.394000px;}
.y193{bottom:777.790000px;}
.y56{bottom:779.662000px;}
.yd{bottom:781.066000px;}
.y84{bottom:782.314000px;}
.y1b4{bottom:783.250000px;}
.y138{bottom:784.342000px;}
.yaa{bottom:786.058000px;}
.y192{bottom:790.738000px;}
.y16a{bottom:791.050000px;}
.y104{bottom:791.206000px;}
.yc{bottom:804.310000px;}
.y55{bottom:804.622000px;}
.y83{bottom:805.558000px;}
.y1b3{bottom:806.338000px;}
.y137{bottom:807.742000px;}
.y169{bottom:814.294000px;}
.y103{bottom:814.606000px;}
.y191{bottom:814.762000px;}
.y40{bottom:817.102000px;}
.y82{bottom:818.506000px;}
.y136{bottom:820.534000px;}
.y102{bottom:827.398000px;}
.yb{bottom:827.710000px;}
.y1b2{bottom:829.738000px;}
.y135{bottom:833.482000px;}
.y168{bottom:837.538000px;}
.y3f{bottom:841.438000px;}
.y81{bottom:841.750000px;}
.ydb{bottom:845.494000px;}
.y134{bottom:846.430000px;}
.y101{bottom:850.798000px;}
.ya{bottom:851.110000px;}
.y190{bottom:851.734000px;}
.y1b1{bottom:852.982000px;}
.y3e{bottom:854.230000px;}
.y80{bottom:854.698000px;}
.yc1{bottom:856.570000px;}
.yda{bottom:858.442000px;}
.y133{bottom:859.222000px;}
.y167{bottom:861.094000px;}
.y3d{bottom:867.178000px;}
.yc0{bottom:869.518000px;}
.yd9{bottom:871.234000px;}
.y132{bottom:872.326000px;}
.y100{bottom:874.198000px;}
.y9{bottom:874.510000px;}
.y18f{bottom:875.134000px;}
.y1b0{bottom:876.382000px;}
.y7f{bottom:877.942000px;}
.y3c{bottom:880.282000px;}
.ybf{bottom:882.622000px;}
.y166{bottom:884.182000px;}
.yd8{bottom:884.338000px;}
.y8{bottom:887.302000px;}
.y7e{bottom:891.046000px;}
.y3b{bottom:893.230000px;}
.y131{bottom:895.570000px;}
.yd7{bottom:897.130000px;}
.y165{bottom:897.286000px;}
.yff{bottom:897.598000px;}
.y18e{bottom:898.378000px;}
.y1af{bottom:899.626000px;}
.y54{bottom:902.590000px;}
.ybe{bottom:906.646000px;}
.y130{bottom:908.362000px;}
.yd6{bottom:910.234000px;}
.y7{bottom:911.482000px;}
.y7d{bottom:914.290000px;}
.y3a{bottom:917.410000px;}
.y164{bottom:920.374000px;}
.yfe{bottom:920.842000px;}
.y12f{bottom:921.466000px;}
.y18d{bottom:921.778000px;}
.y1ae{bottom:922.870000px;}
.y53{bottom:928.954000px;}
.ybd{bottom:930.826000px;}
.yd5{bottom:933.322000px;}
.y6{bottom:936.442000px;}
.y7c{bottom:938.158000px;}
.y39{bottom:941.590000px;}
.y52{bottom:941.746000px;}
.ybc{bottom:943.930000px;}
.yfd{bottom:944.086000px;}
.y12e{bottom:944.710000px;}
.y18c{bottom:945.802000px;}
.y163{bottom:946.270000px;}
.y38{bottom:954.694000px;}
.y51{bottom:954.850000px;}
.yd4{bottom:956.566000px;}
.y5{bottom:961.558000px;}
.y7b{bottom:963.118000px;}
.ybb{bottom:967.018000px;}
.yfc{bottom:967.486000px;}
.y37{bottom:967.798000px;}
.y50{bottom:967.954000px;}
.y12d{bottom:968.110000px;}
.y162{bottom:969.514000px;}
.yd3{bottom:969.670000px;}
.yba{bottom:979.966000px;}
.y4{bottom:988.572000px;}
.y7a{bottom:989.976000px;}
.yfb{bottom:991.068000px;}
.y36{bottom:992.004000px;}
.ya9{bottom:992.940000px;}
.yb9{bottom:993.096000px;}
.y1{bottom:1035.060000px;}
.h8{height:23.868000px;}
.ha{height:24.024000px;}
.h7{height:27.144000px;}
.hc{height:28.830937px;}
.h9{height:34.411200px;}
.h6{height:34.572000px;}
.h4{height:38.520000px;}
.h5{height:38.700000px;}
.h3{height:42.628800px;}
.h2{height:43.922812px;}
.hb{height:47.923200px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w6{width:183.326000px;}
.w7{width:183.482000px;}
.w3{width:183.638000px;}
.w5{width:183.794000px;}
.w4{width:184.106000px;}
.w2{width:773.915988px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x10{left:6.708000px;}
.x1{left:110.635188px;}
.x4{left:134.029988px;}
.x14{left:157.429988px;}
.x5{left:180.829988px;}
.x9{left:208.285988px;}
.x3{left:220.141988px;}
.x8{left:258.868988px;}
.x7{left:271.192988px;}
.x11{left:294.905000px;}
.xf{left:460.446988px;}
.xe{left:462.006988px;}
.xd{left:465.594988px;}
.xc{left:475.266988px;}
.x12{left:479.011000px;}
.xa{left:481.506988px;}
.xb{left:485.874988px;}
.x6{left:578.109988px;}
.x13{left:648.933988px;}
.x2{left:656.265988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-1.661538pt;}
.lsa{letter-spacing:-0.430769pt;}
.ls8{letter-spacing:-0.308103pt;}
.ls6{letter-spacing:-0.246154pt;}
.ls5{letter-spacing:-0.184205pt;}
.ls4{letter-spacing:-0.153026pt;}
.ls2{letter-spacing:-0.123897pt;}
.ls1{letter-spacing:-0.036431pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.061949pt;}
.ls7{letter-spacing:0.153026pt;}
.lsb{letter-spacing:0.175179pt;}
.ls3{letter-spacing:0.184205pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-3.540677pt;}
._a{margin-left:-2.195692pt;}
._0{margin-left:-1.087015pt;}
._3{width:1.307569pt;}
._6{width:2.485662pt;}
._9{width:3.943713pt;}
._7{width:5.112615pt;}
._8{width:7.112041pt;}
._b{width:8.141128pt;}
._c{width:10.511097pt;}
._14{width:11.599590pt;}
._16{width:12.765046pt;}
._17{width:13.996472pt;}
._f{width:15.403815pt;}
._e{width:19.361969pt;}
._10{width:25.662031pt;}
._11{width:26.816492pt;}
._12{width:37.569477pt;}
._d{width:44.885662pt;}
._15{width:49.553067pt;}
._4{width:52.266667pt;}
._5{width:54.566728pt;}
._1{width:217.358113pt;}
._2{width:449.629867pt;}
.fs3{font-size:32.984615pt;}
.fs2{font-size:36.923077pt;}
.fs1{font-size:40.861538pt;}
.fs0{font-size:45.292308pt;}
.y0{bottom:0.000000pt;}
.ye2{bottom:2.560000pt;}
.ye1{bottom:14.720000pt;}
.ye0{bottom:14.880000pt;}
.ye4{bottom:15.040000pt;}
.yde{bottom:16.960000pt;}
.ye9{bottom:27.040000pt;}
.ye8{bottom:39.386667pt;}
.ye7{bottom:39.546667pt;}
.y3{bottom:51.200000pt;}
.y2{bottom:69.152000pt;}
.y161{bottom:97.152000pt;}
.yd2{bottom:99.232000pt;}
.y18b{bottom:102.272000pt;}
.y12c{bottom:102.752000pt;}
.y4f{bottom:106.912000pt;}
.ya8{bottom:107.872000pt;}
.yb8{bottom:108.512000pt;}
.y35{bottom:108.992000pt;}
.yfa{bottom:109.632000pt;}
.y79{bottom:113.152000pt;}
.y1ad{bottom:116.192000pt;}
.y160{bottom:121.312000pt;}
.yd1{bottom:123.872000pt;}
.y18a{bottom:126.112000pt;}
.y12b{bottom:126.592000pt;}
.y4e{bottom:132.672000pt;}
.yf9{bottom:133.466667pt;}
.ya7{bottom:133.626667pt;}
.y34{bottom:134.586667pt;}
.y15f{bottom:135.066667pt;}
.yd0{bottom:138.266667pt;}
.y78{bottom:138.746667pt;}
.y1ac{bottom:140.026667pt;}
.y15e{bottom:148.186667pt;}
.y189{bottom:150.106667pt;}
.y12a{bottom:150.586667pt;}
.ycf{bottom:152.026667pt;}
.yf8{bottom:157.466667pt;}
.ya6{bottom:157.626667pt;}
.y33{bottom:159.546667pt;}
.y15d{bottom:161.626667pt;}
.y77{bottom:164.186667pt;}
.y1ab{bottom:164.666667pt;}
.yce{bottom:166.746667pt;}
.ya5{bottom:170.746667pt;}
.y32{bottom:172.826667pt;}
.y188{bottom:174.106667pt;}
.y129{bottom:174.426667pt;}
.y15c{bottom:175.386667pt;}
.yf7{bottom:181.306667pt;}
.ycd{bottom:181.626667pt;}
.ya4{bottom:184.346667pt;}
.y31{bottom:186.106667pt;}
.y187{bottom:187.386667pt;}
.y128{bottom:187.706667pt;}
.y15b{bottom:188.666667pt;}
.y1aa{bottom:189.306667pt;}
.y76{bottom:189.786667pt;}
.ycc{bottom:196.826667pt;}
.y30{bottom:199.386667pt;}
.y186{bottom:200.506667pt;}
.y127{bottom:200.986667pt;}
.y15a{bottom:202.586667pt;}
.yf6{bottom:205.306667pt;}
.ya3{bottom:208.186667pt;}
.ycb{bottom:211.866667pt;}
.y2f{bottom:212.826667pt;}
.y1a9{bottom:213.946667pt;}
.y126{bottom:214.266667pt;}
.y75{bottom:215.386667pt;}
.ya2{bottom:221.466667pt;}
.y185{bottom:224.506667pt;}
.y2e{bottom:225.946667pt;}
.y4d{bottom:226.906667pt;}
.y159{bottom:227.226667pt;}
.y125{bottom:227.546667pt;}
.yf5{bottom:229.306667pt;}
.yca{bottom:237.466667pt;}
.y1a8{bottom:238.586667pt;}
.y2d{bottom:239.386667pt;}
.y74{bottom:240.826667pt;}
.yf4{bottom:242.586667pt;}
.ya1{bottom:247.226667pt;}
.y184{bottom:248.186667pt;}
.y158{bottom:251.066667pt;}
.yc9{bottom:252.026667pt;}
.y124{bottom:254.106667pt;}
.y4c{bottom:254.586667pt;}
.y183{bottom:261.626667pt;}
.y1a7{bottom:263.226667pt;}
.y2c{bottom:264.026667pt;}
.yc8{bottom:265.306667pt;}
.y73{bottom:265.786667pt;}
.yf3{bottom:266.426667pt;}
.y123{bottom:267.226667pt;}
.ya0{bottom:273.306667pt;}
.y157{bottom:275.066667pt;}
.yc7{bottom:278.746667pt;}
.y72{bottom:279.066667pt;}
.yf2{bottom:279.706667pt;}
.y122{bottom:280.666667pt;}
.y4b{bottom:281.946667pt;}
.y182{bottom:285.306667pt;}
.y9f{bottom:286.586667pt;}
.y1a6{bottom:287.066667pt;}
.y156{bottom:288.346667pt;}
.y2b{bottom:288.826667pt;}
.y71{bottom:292.346667pt;}
.y121{bottom:293.946667pt;}
.y181{bottom:298.746667pt;}
.y155{bottom:301.506667pt;}
.y2a{bottom:302.146667pt;}
.yf1{bottom:303.586667pt;}
.yc6{bottom:304.226667pt;}
.y70{bottom:305.826667pt;}
.y120{bottom:307.266667pt;}
.y4a{bottom:307.746667pt;}
.y1a5{bottom:311.746667pt;}
.y9e{bottom:312.386667pt;}
.y154{bottom:314.786667pt;}
.y29{bottom:315.586667pt;}
.y11f{bottom:320.706667pt;}
.y180{bottom:322.626667pt;}
.yf0{bottom:327.586667pt;}
.y28{bottom:328.706667pt;}
.y6f{bottom:330.306667pt;}
.y1a4{bottom:336.386667pt;}
.y9d{bottom:338.466667pt;}
.y153{bottom:338.626667pt;}
.y27{bottom:342.146667pt;}
.y11e{bottom:345.346667pt;}
.y17f{bottom:347.106667pt;}
.yc5{bottom:351.266667pt;}
.y9c{bottom:351.586667pt;}
.y26{bottom:355.426667pt;}
.y17e{bottom:360.386667pt;}
.y1a3{bottom:360.866667pt;}
.y152{bottom:363.266667pt;}
.y9b{bottom:364.866667pt;}
.y25{bottom:368.546667pt;}
.y6e{bottom:368.706667pt;}
.y11d{bottom:370.306667pt;}
.yef{bottom:375.426667pt;}
.y24{bottom:381.986667pt;}
.y1a2{bottom:384.866667pt;}
.y17d{bottom:385.186667pt;}
.y151{bottom:388.226667pt;}
.y9a{bottom:388.866667pt;}
.y11c{bottom:394.306667pt;}
.y23{bottom:395.266667pt;}
.y6d{bottom:395.426667pt;}
.yee{bottom:399.426667pt;}
.y150{bottom:401.346667pt;}
.y11b{bottom:407.426667pt;}
.y49{bottom:407.906667pt;}
.y22{bottom:408.706667pt;}
.y17c{bottom:409.666667pt;}
.y99{bottom:412.706667pt;}
.y14f{bottom:414.626667pt;}
.y11a{bottom:420.706667pt;}
.y21{bottom:421.986667pt;}
.y17b{bottom:422.786667pt;}
.yed{bottom:423.266667pt;}
.y98{bottom:425.826667pt;}
.y14e{bottom:427.906667pt;}
.y1a1{bottom:432.706667pt;}
.y119{bottom:434.146667pt;}
.y20{bottom:435.266667pt;}
.y6c{bottom:435.426667pt;}
.y48{bottom:435.586667pt;}
.yec{bottom:447.266667pt;}
.y17a{bottom:447.746667pt;}
.y1f{bottom:448.706667pt;}
.y97{bottom:449.986667pt;}
.y14d{bottom:451.746667pt;}
.y1a0{bottom:457.346667pt;}
.y6b{bottom:459.906667pt;}
.y47{bottom:460.546667pt;}
.y118{bottom:460.706667pt;}
.y14c{bottom:465.026667pt;}
.y179{bottom:471.426667pt;}
.yeb{bottom:471.906667pt;}
.y1e{bottom:473.186667pt;}
.y96{bottom:473.826667pt;}
.y46{bottom:473.986667pt;}
.yb7{bottom:478.466667pt;}
.y19f{bottom:481.986667pt;}
.y178{bottom:484.706667pt;}
.y6a{bottom:485.026667pt;}
.y1c0{bottom:485.186667pt;}
.y45{bottom:487.266667pt;}
.y14b{bottom:488.866667pt;}
.yb6{bottom:491.746667pt;}
.y95{bottom:497.666667pt;}
.y177{bottom:497.826667pt;}
.y1d{bottom:498.146667pt;}
.y69{bottom:498.466667pt;}
.yea{bottom:498.786667pt;}
.y117{bottom:500.386667pt;}
.y44{bottom:500.546667pt;}
.y14a{bottom:502.146667pt;}
.y19e{bottom:506.626667pt;}
.y1bf{bottom:509.026667pt;}
.ye6{bottom:509.186667pt;}
.y94{bottom:510.786667pt;}
.y1c{bottom:511.266667pt;}
.y68{bottom:511.906667pt;}
.y116{bottom:513.826667pt;}
.y43{bottom:513.986667pt;}
.y149{bottom:515.426667pt;}
.yb5{bottom:516.226667pt;}
.y176{bottom:521.826667pt;}
.y93{bottom:524.066667pt;}
.y67{bottom:525.026667pt;}
.y148{bottom:528.546667pt;}
.y19d{bottom:531.266667pt;}
.y1be{bottom:533.026667pt;}
.y175{bottom:535.106667pt;}
.y1b{bottom:535.266667pt;}
.y92{bottom:537.373333pt;}
.y115{bottom:537.693333pt;}
.y66{bottom:538.493333pt;}
.y42{bottom:538.653333pt;}
.yb4{bottom:541.213333pt;}
.y147{bottom:542.013333pt;}
.y91{bottom:550.493333pt;}
.y114{bottom:550.973333pt;}
.yb3{bottom:554.493333pt;}
.y19c{bottom:555.133333pt;}
.y1bd{bottom:557.053333pt;}
.ye5{bottom:558.973333pt;}
.y1a{bottom:559.133333pt;}
.y41{bottom:561.213333pt;}
.y65{bottom:563.133333pt;}
.y146{bottom:565.853333pt;}
.y19{bottom:572.413333pt;}
.yc4{bottom:574.013333pt;}
.y90{bottom:575.133333pt;}
.y113{bottom:575.613333pt;}
.yb2{bottom:578.333333pt;}
.y145{bottom:579.133333pt;}
.y19b{bottom:579.773333pt;}
.y1bc{bottom:581.693333pt;}
.y174{bottom:582.813333pt;}
.ye3{bottom:584.093333pt;}
.y18{bottom:585.853333pt;}
.yc3{bottom:587.293333pt;}
.y64{bottom:587.933333pt;}
.yb1{bottom:591.613333pt;}
.y112{bottom:600.413333pt;}
.y8f{bottom:600.733333pt;}
.y63{bottom:601.213333pt;}
.y144{bottom:602.973333pt;}
.y19a{bottom:604.413333pt;}
.y1bb{bottom:606.173333pt;}
.y173{bottom:606.973333pt;}
.ydf{bottom:609.373333pt;}
.y17{bottom:609.533333pt;}
.y111{bottom:613.853333pt;}
.y62{bottom:614.653333pt;}
.yb0{bottom:615.613333pt;}
.y143{bottom:616.253333pt;}
.yc2{bottom:622.493333pt;}
.y16{bottom:622.813333pt;}
.y8e{bottom:625.533333pt;}
.y110{bottom:627.133333pt;}
.y61{bottom:627.773333pt;}
.yaf{bottom:628.893333pt;}
.y199{bottom:629.053333pt;}
.y142{bottom:629.533333pt;}
.y172{bottom:630.813333pt;}
.ydd{bottom:634.493333pt;}
.y8d{bottom:638.813333pt;}
.y10f{bottom:640.253333pt;}
.y60{bottom:641.053333pt;}
.y141{bottom:642.813333pt;}
.y15{bottom:646.653333pt;}
.yae{bottom:650.173333pt;}
.y8c{bottom:652.093333pt;}
.y10e{bottom:653.693333pt;}
.y5f{bottom:654.493333pt;}
.y171{bottom:654.653333pt;}
.y1ba{bottom:655.453333pt;}
.y140{bottom:656.093333pt;}
.y14{bottom:659.933333pt;}
.y10d{bottom:666.973333pt;}
.y5e{bottom:667.613333pt;}
.ydc{bottom:674.813333pt;}
.y8b{bottom:675.933333pt;}
.y198{bottom:678.333333pt;}
.y170{bottom:678.653333pt;}
.y13f{bottom:679.933333pt;}
.y1b9{bottom:680.093333pt;}
.y10c{bottom:680.253333pt;}
.y5d{bottom:680.893333pt;}
.y13{bottom:685.853333pt;}
.y8a{bottom:689.213333pt;}
.y10b{bottom:693.533333pt;}
.y5c{bottom:694.333333pt;}
.y12{bottom:699.133333pt;}
.y197{bottom:702.013333pt;}
.y16f{bottom:702.493333pt;}
.y13e{bottom:703.773333pt;}
.y1b8{bottom:704.733333pt;}
.y10a{bottom:706.813333pt;}
.y5b{bottom:707.613333pt;}
.y11{bottom:712.253333pt;}
.y89{bottom:713.853333pt;}
.y109{bottom:720.253333pt;}
.y5a{bottom:720.893333pt;}
.y196{bottom:726.173333pt;}
.y16e{bottom:726.333333pt;}
.y13d{bottom:727.773333pt;}
.y1b7{bottom:729.373333pt;}
.y108{bottom:733.373333pt;}
.y59{bottom:734.173333pt;}
.y10{bottom:736.253333pt;}
.y88{bottom:738.653333pt;}
.y16d{bottom:739.613333pt;}
.y107{bottom:746.653333pt;}
.y58{bottom:747.613333pt;}
.y195{bottom:750.013333pt;}
.y13c{bottom:751.613333pt;}
.y87{bottom:751.933333pt;}
.y1b6{bottom:754.013333pt;}
.yad{bottom:758.173333pt;}
.y106{bottom:760.093333pt;}
.yf{bottom:762.973333pt;}
.y16c{bottom:763.453333pt;}
.y13b{bottom:764.733333pt;}
.y86{bottom:765.053333pt;}
.yac{bottom:771.453333pt;}
.y57{bottom:772.093333pt;}
.y194{bottom:774.053333pt;}
.y13a{bottom:778.053333pt;}
.y1b5{bottom:778.693333pt;}
.y105{bottom:784.613333pt;}
.yab{bottom:784.933333pt;}
.y16b{bottom:787.333333pt;}
.ye{bottom:787.813333pt;}
.y85{bottom:789.093333pt;}
.y139{bottom:791.173333pt;}
.y193{bottom:797.733333pt;}
.y56{bottom:799.653333pt;}
.yd{bottom:801.093333pt;}
.y84{bottom:802.373333pt;}
.y1b4{bottom:803.333333pt;}
.y138{bottom:804.453333pt;}
.yaa{bottom:806.213333pt;}
.y192{bottom:811.013333pt;}
.y16a{bottom:811.333333pt;}
.y104{bottom:811.493333pt;}
.yc{bottom:824.933333pt;}
.y55{bottom:825.253333pt;}
.y83{bottom:826.213333pt;}
.y1b3{bottom:827.013333pt;}
.y137{bottom:828.453333pt;}
.y169{bottom:835.173333pt;}
.y103{bottom:835.493333pt;}
.y191{bottom:835.653333pt;}
.y40{bottom:838.053333pt;}
.y82{bottom:839.493333pt;}
.y136{bottom:841.573333pt;}
.y102{bottom:848.613333pt;}
.yb{bottom:848.933333pt;}
.y1b2{bottom:851.013333pt;}
.y135{bottom:854.853333pt;}
.y168{bottom:859.013333pt;}
.y3f{bottom:863.013333pt;}
.y81{bottom:863.333333pt;}
.ydb{bottom:867.173333pt;}
.y134{bottom:868.133333pt;}
.y101{bottom:872.613333pt;}
.ya{bottom:872.933333pt;}
.y190{bottom:873.573333pt;}
.y1b1{bottom:874.853333pt;}
.y3e{bottom:876.133333pt;}
.y80{bottom:876.613333pt;}
.yc1{bottom:878.533333pt;}
.yda{bottom:880.453333pt;}
.y133{bottom:881.253333pt;}
.y167{bottom:883.173333pt;}
.y3d{bottom:889.413333pt;}
.yc0{bottom:891.813333pt;}
.yd9{bottom:893.573333pt;}
.y132{bottom:894.693333pt;}
.y100{bottom:896.613333pt;}
.y9{bottom:896.933333pt;}
.y18f{bottom:897.573333pt;}
.y1b0{bottom:898.853333pt;}
.y7f{bottom:900.453333pt;}
.y3c{bottom:902.853333pt;}
.ybf{bottom:905.253333pt;}
.y166{bottom:906.853333pt;}
.yd8{bottom:907.013333pt;}
.y8{bottom:910.053333pt;}
.y7e{bottom:913.893333pt;}
.y3b{bottom:916.133333pt;}
.y131{bottom:918.533333pt;}
.yd7{bottom:920.133333pt;}
.y165{bottom:920.293333pt;}
.yff{bottom:920.613333pt;}
.y18e{bottom:921.413333pt;}
.y1af{bottom:922.693333pt;}
.y54{bottom:925.733333pt;}
.ybe{bottom:929.893333pt;}
.y130{bottom:931.653333pt;}
.yd6{bottom:933.573333pt;}
.y7{bottom:934.853333pt;}
.y7d{bottom:937.733333pt;}
.y3a{bottom:940.933333pt;}
.y164{bottom:943.973333pt;}
.yfe{bottom:944.453333pt;}
.y12f{bottom:945.093333pt;}
.y18d{bottom:945.413333pt;}
.y1ae{bottom:946.533333pt;}
.y53{bottom:952.773333pt;}
.ybd{bottom:954.693333pt;}
.yd5{bottom:957.253333pt;}
.y6{bottom:960.453333pt;}
.y7c{bottom:962.213333pt;}
.y39{bottom:965.733333pt;}
.y52{bottom:965.893333pt;}
.ybc{bottom:968.133333pt;}
.yfd{bottom:968.293333pt;}
.y12e{bottom:968.933333pt;}
.y18c{bottom:970.053333pt;}
.y163{bottom:970.533333pt;}
.y38{bottom:979.173333pt;}
.y51{bottom:979.333333pt;}
.yd4{bottom:981.093333pt;}
.y5{bottom:986.213333pt;}
.y7b{bottom:987.813333pt;}
.ybb{bottom:991.813333pt;}
.yfc{bottom:992.293333pt;}
.y37{bottom:992.613333pt;}
.y50{bottom:992.773333pt;}
.y12d{bottom:992.933333pt;}
.y162{bottom:994.373333pt;}
.yd3{bottom:994.533333pt;}
.yba{bottom:1005.093333pt;}
.y4{bottom:1013.920000pt;}
.y7a{bottom:1015.360000pt;}
.yfb{bottom:1016.480000pt;}
.y36{bottom:1017.440000pt;}
.ya9{bottom:1018.400000pt;}
.yb9{bottom:1018.560000pt;}
.y1{bottom:1061.600000pt;}
.h8{height:24.480000pt;}
.ha{height:24.640000pt;}
.h7{height:27.840000pt;}
.hc{height:29.570192pt;}
.h9{height:35.293538pt;}
.h6{height:35.458462pt;}
.h4{height:39.507692pt;}
.h5{height:39.692308pt;}
.h3{height:43.721846pt;}
.h2{height:45.049038pt;}
.hb{height:49.152000pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w6{width:188.026667pt;}
.w7{width:188.186667pt;}
.w3{width:188.346667pt;}
.w5{width:188.506667pt;}
.w4{width:188.826667pt;}
.w2{width:793.759988pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x10{left:6.880000pt;}
.x1{left:113.471988pt;}
.x4{left:137.466655pt;}
.x14{left:161.466655pt;}
.x5{left:185.466655pt;}
.x9{left:213.626655pt;}
.x3{left:225.786655pt;}
.x8{left:265.506655pt;}
.x7{left:278.146655pt;}
.x11{left:302.466667pt;}
.xf{left:472.253322pt;}
.xe{left:473.853322pt;}
.xd{left:477.533322pt;}
.xc{left:487.453322pt;}
.x12{left:491.293333pt;}
.xa{left:493.853322pt;}
.xb{left:498.333322pt;}
.x6{left:592.933322pt;}
.x13{left:665.573322pt;}
.x2{left:673.093322pt;}
}
